All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::BitonicSortStep< K, V, 1, Dir, Comp > Struct Template Reference

## Static Public Member Functions

static __device__ void | sort (K k[1], V v[1])

## Detailed Description

### template<typename K, typename V, bool Dir, typename Comp>
struct faiss::gpu::BitonicSortStep< K, V, 1, Dir, Comp >

Definition at line 490 of file MergeNetworkWarp.cuh.

The documentation for this struct was generated from the following file:

- /tmp/faiss/gpu/utils/MergeNetworkWarp.cuh